@media (max-width: 1300px) {
  .slider_section .bg-box img {
    width: 450px;
  }

  .slider_section, .offer_section, .about_section, .video_section {
    padding: 20px;
  }
}

@media (max-width: 1120px) {}

@media (max-width: 992px) {
  .hero_area {
    min-height: auto;
  }

  .custom_nav-container{
    padding: 5px;
    justify-content: center;
  }

  .custom_nav-container .navbar-nav {
    padding-top: 15px;
    padding-left: 0;
    align-items: center;
  }

  .user_option{
    justify-content: center;
    margin-top: 15px;
  }
  .custom_nav-container .navbar-nav .nav-item .nav-link {
    padding: 5px 25px;
    margin: 5px 0;
  }

  .slider_section .carousel-indicators {
    margin-top: 45px;
  }

  .slider_section, .offer_section, .about_section, .video_section {
    padding: 20px;
  }

  .slider_section .detail-box h1, .about_section .detail-box h1 {
    margin-bottom: 5px;
    text-align: center;
  }

  .slider_section .bg-box img {
    width: 300px;
  }

}

@media (max-width: 767px) {
  .about_section .detail-box,
  .book_section .form_container {
    margin-bottom: 45px;
  }

  .about_section .row {
    flex-direction: column-reverse;
  }
}

@media (max-width: 576px) {}

@media (max-width: 480px) {}

@media (max-width: 430px) {
  .navbar-brand span {
    font-size: 26px;
  }

  .slider_section, .offer_section, .about_section, .video_section {
    padding: 20px;
  }

  .slider_section .detail-box h1, .about_section .detail-box h1{
    margin-bottom: 5px;
    text-align: center;
  }

  .slider_section .detail-box p{
    text-align: center;
}

  .slider_section .btn-box{
    text-align: center;
  }

  .slider_section .bg-box img {
    width: 320px;
  }

  .offer_section .box {
    flex-direction: column;
    text-align: center;
  }

  .offer_section .box .img-box {
    margin-right: 0;
    margin-bottom: 15px;
  }
}

@media (max-width: 376px) {
  .slider_section .detail-box h1 {
    font-size: 3rem;
  }
  .card-image {
    height: 345px!important;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
}

@media (max-width: 1024px) {
  .card-image {
    height: 280px!important;
  }
}



@media (min-width:576px) and (max-width:991px) {
  .rent_solution_container .col-md-4.col-sm-6 {
    float: left;
    width: 50%;
  }
}

@media only screen and (max-width: 300px) { 
  .box {
      flex-basis: 100%;
  }
}

@media only screen and (max-width:500px) {
  .box {
      flex-basis: 40%;
  }
}